Subject: bug#32873: Icecat 60 hides QR code of https://web.whatsapp.com

From: Clément Lassieur <[email-masked]>
Date: Sat, 29 Sep 2018 15:45:37 +0200

Hi,

Icecat 60 hides QR code of https://web.whatsapp.com.  I need to use the
debugger to display it.  It was working well with Icecat 52.

Clément